Bug 1302085 - [DOC] RFE: Document a method for configuring a custom, non-integrated back end in Director
[DOC] RFE: Document a method for configuring a custom, non-integrated back en...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
All Linux
high Severity high
: y3
: 7.0 (Kilo)
Assigned To: Don Domingo
Martin Lopes
: Documentation, FutureFeature, ZStream
Depends On: 1269990 1278721 1295033 1312000 1334519 1339836
Blocks: 1339413
  Show dependency treegraph
 
Reported: 2016-01-26 12:53 EST by Jaromir Coufal
Modified: 2016-09-05 19:52 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1295033
: 1339413 (view as bug list)
Environment:
Last Closed: 2016-09-05 19:52:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 269534 None None None 2016-01-26 12:53 EST

  None (edit)
Comment 1 Jaromir Coufal 2016-01-26 13:08:13 EST
Deon, can we make sure to cover this issue in OSP-d 7.3 documentation? Sergey and others will help if needed.
Comment 2 Don Domingo 2016-01-27 19:41:21 EST
Changing the title of the BZ to reflect the new work involved. We've already started similar work on this for OSP8; see https://bugzilla.redhat.com/show_bug.cgi?id=1278721#c15 for details on the direction we're taking.
Comment 5 Mike McCune 2016-03-28 18:27:32 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 9 Andrew Dahms 2016-08-30 02:13:18 EDT
Assigning Martin as the QA contact.

Martin - would you be able to take a look at the changes for this bug?
Comment 10 Martin Lopes 2016-08-30 21:23:46 EDT
Peer review completed. Sent notes through to Don in email.
Comment 11 Martin Lopes 2016-09-01 01:45:17 EDT
Docs peer review completed. Moving to Verified.
Comment 12 Andrew Dahms 2016-09-05 19:52:31 EDT
This content is live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.